/*     74154 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__74154__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__74154__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__74154__ a img {border:none;}
.pm-slide_wide__74154__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__74154__ .item {position:relative;}
.pm-slide_wide__74154__ .item img {vertical-align:top;}
.pm-slide_wide__74154__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__74154__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__74154__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__74154__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__74154__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__74154__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__74154__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__74154__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__74154__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__74154__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__74154__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__74154__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__74154__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__74154__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__74154__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__74154__ .owl-dots .owl-dot.active span,
.pm-slide_wide__74154__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__74154__.empty__74154__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__74154__.build_edit_mode .item {display:none;}
.pm-slide_wide__74154__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__74154__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__74154__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__74154__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__74154__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__74154__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__74154__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__74154__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__74154__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__74154__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__74154__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__74154__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__74154__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__74154__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__74154__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__74154__ .item .caption .caption_inner > span {font-size:40px;}
}

/*     74339 : 공백      */
.solid_line__74339__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__74339__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__74339__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__74339__ {height:30px;}
}

/*     74341 : 타이틀      */
.title__74341__ {}
.title__74341__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__74341__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__74341__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#f8f8f8;vertical-align:top}

@media all and (min-width:768px){
	.title__74341__ p {font-size:22px}
	.title__74341__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__74341__ p {font-size:36px}
	.title__74341__ p span {padding:0 30px}
}

/*     74342 : 장문 텍스트      */
.textarea__74342__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#927894; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__74342__ p {font-size:16px; line-height:1.6em;}
}

/*     74302 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__74302__:after {content:''; display:block; clear:both;}
.img_tile__74302__ * {box-sizing:border-box;}
.img_tile__74302__ .item {float:left; width:100%;}
.img_tile__74302__ .item .item_inner {display:block; position:relative; text-decoration:none;}

.img_tile__74302__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__74302__ .figure {display:block;}
.img_tile__74302__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__74302__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__74302__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__74302__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__74302__ .caption > span {display:block;}
.img_tile__74302__ .caption > span.subject {font-weight:bold; font-size:15px; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__74302__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#000000; line-height:1.3em;}


.col_m_1__74302__ .item {width:100%;}
.col_m_2__74302__ .item {width:50%;}
.col_m_3__74302__ .item {width:33.3333%;}
.col_m_4__74302__ .item {width:25%;}
.col_m_1__74302__ .item,
.col_m_2__74302__ .item2n,
.col_m_3__74302__ .item3n,
.col_m_4__74302__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__74302__ .caption {padding:10px;}
	.img_tile__74302__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__74302__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__74302__ .item,
	.col_m_2__74302__ .item2n,
	.col_m_3__74302__ .item3n,
	.col_m_4__74302__ .item4n {clear:none;}

	.col_t_1__74302__ .item {width:100%;}
	.col_t_2__74302__ .item {width:50%;}
	.col_t_3__74302__ .item {width:33.3333%;}
	.col_t_4__74302__ .item {width:25%;}
	.col_t_5__74302__ .item {width:20%;}
	.col_t_6__74302__ .item {width:16.6666%;}
	.col_t_1__74302__ .item,
	.col_t_2__74302__ .item2n,
	.col_t_3__74302__ .item3n,
	.col_t_4__74302__ .item4n,
	.col_t_5__74302__ .item5n,
	.col_t_6__74302__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__74302__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__74302__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__74302__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__74302__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__74302__ .item,
	.col_t_2__74302__ .item2n,
	.col_t_3__74302__ .item3n,
	.col_t_4__74302__ .item4n,
	.col_t_5__74302__ .item5n,
	.col_t_6__74302__ .item6n {clear:none;}

	.col_pc_1__74302__ .item {width:100%;}
	.col_pc_2__74302__ .item {width:50%;}
	.col_pc_3__74302__ .item {width:33.3333%;}
	.col_pc_4__74302__ .item {width:25%;}
	.col_pc_5__74302__ .item {width:20%;}
	.col_pc_6__74302__ .item {width:16.6666%;}
	.col_pc_1__74302__ .item,
	.col_pc_2__74302__ .item2n,
	.col_pc_3__74302__ .item3n,
	.col_pc_4__74302__ .item4n,
	.col_pc_5__74302__ .item5n,
	.col_pc_6__74302__ .item6n {clear:both;}
}

/*     74309 : 배너형 바로가기      */
.bn_type__74309__ a {display:block;position:relative;height:100%;width:100%}
.bn_type__74309__ a .bn_img {display:block}
.bn_type__74309__ a .bn_img img {width:100%;vertical-align:top}
.bn_type__74309__ a > .position {overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;z-index:10}
.bn_type__74309__ a > .position > .dis_table {display:table;width:100%;height:100%}
.bn_type__74309__ a > .position > .dis_table > .dis_table_cell {display:table-cell;height:200px;vertical-align:middle}
.bn_type__74309__ a .icon_bg {display:block;width:50px;height:50px;margin:0 auto;background:url(/img_up/shop_pds/surakdental/build/option/icon11541387292.png) no-repeat 0 0;text-align:center}
.bn_type__74309__ a:hover .icon_bg {background:url(/img_up/shop_pds/surakdental/build/option/icon1-11541387292.png) no-repeat 0 0}
.bn_type__74309__ a .icon_txt {box-sizing:border-box;display:block;margin-top:13px;width:100%;padding:0 10px;font-size:18px;text-align:center;color:#fff}
.bn_type__74309__ a .icon_txt.mobile_txt {display:none}

@media all and (max-width:1023px){
	.bn_type__74309__ a > .position > .dis_table > .dis_table_cell {height:auto}
	.bn_type__74309__ a .icon_bg {width:50px;height:50px;background-size:100%}
	.bn_type__74309__ a:hover .icon_bg {background-size:100%}
	.bn_type__74309__ a .icon_txt {margin-top:10px}
}

@media all and (max-width:767px){
	.bn_type__74309__ a .icon_txt {box-sizing:border-box;margin-top:5px;font-size:18px;letter-spacing:-1px}
	.bn_type__74309__.mobile_txt_show a .icon_txt {display:none}
	.bn_type__74309__.mobile_txt_show a .icon_txt.mobile_txt {display:block}
}

/*     74310 : 메뉴 설명      */
.menu_exp__74310__ {
	height:218px;padding:35px 10px;background:#ffffff;text-align:center;
	box-sizing:border-box; 

}
.menu_exp__74310__ .dis_table .dis_table_cell .icon img {vertical-align:top}
.menu_exp__74310__ .dis_table .dis_table_cell > span {
	display:block;width:100%;letter-spacing:-1px;
	box-sizing:border-box;
}
.menu_exp__74310__ .dis_table .dis_table_cell > span.title {margin-top:8px;color:#dd5a88;font-size:24px;font-weight:bold}
.menu_exp__74310__ .dis_table .dis_table_cell > span.txt1 {color:#666;font-size:14px; line-height:20px; margin-top: 8px;}
.menu_exp__74310__ .dis_table .dis_table_cell > span.txt2 {margin-top:10px;color:#444;font-size:16px;font-weight:bold}

@media (max-width:767px) {
	.menu_exp__74310__ {height:auto}
	.menu_exp__74310__ {min-height:auto;padding:10px}
	.menu_exp__74310__ .dis_table {display:table;width:100%;height:100%}
	.menu_exp__74310__ .dis_table .dis_table_cell {display:table-cell;vertical-align:middle}
	.menu_exp__74310__ .dis_table .dis_table_cell > span.title {margin-top:3px;font-size:16px}
	.menu_exp__74310__ .dis_table .dis_table_cell > span.txt1 {color:#666;font-size:14px}
	.menu_exp__74310__ .dis_table .dis_table_cell > span.txt2 {margin-top:5px;color:#444;font-size:14px;font-weight:bold;padding:0 5px}
}

/*     74311 : 메뉴 바로가기      */
.quick_menu_list__74311__ {
	background:#ffffff;box-sizing:border-box;
}
.quick_menu_list__74311__ .menu_list {position:relative;margin:0;padding:0;border-top:1px solid #e5e5e5;list-style:none;zoom:1}
.quick_menu_list__74311__ .menu_list:before {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:1px;background:#e5e5e5}
.quick_menu_list__74311__ .menu_list:after {clear:both;content:'';display:block}
.quick_menu_list__74311__ .menu_list li {
	float:left;width:50%;border-bottom:1px solid #e5e5e5;
	box-sizing:border-box;
}
.quick_menu_list__74311__ .menu_list li:nth-child(2n+1) {border-right:1px solid #e5e5e5}
.quick_menu_list__74311__ .menu_list li a {display:block;height:45px;line-height:45px;font-size:14px;font-weight:bold;color:#444444;text-align:center}
.quick_menu_list__74311__ .menu_list li a:hover {color:#e0008c}

@media (max-width:767px) {
	.quick_menu_list__74311__ .menu_list li a {height:35px;line-height:35px;font-size:13px}
}

/*     74329 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__74329__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff  url('/img_up/shop_pds/surakdental/build/option/main_icon15012022171.png') no-repeat 100% 100%}
.img__74329__ * {box-sizing:border-box}
.img__74329__ img {vertical-align:top}
.img__74329__ .sub_title__74329__ {display:block;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;    margin-top: 5px;}
.img__74329__ .title__74329__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__74329__ .cont__74329__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__74329__ .link__74329__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__74329__ .link__74329__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__74329__ .link__74329__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__74329__ {min-height:px;padding:20px;background:#ffffff url('/img_up/shop_pds/surakdental/build/option/main_icon15012022171.png') no-repeat 100% 100%}
	.img__74329__ .sub_title__74329__ {display:block;font-size:14px; }
	.img__74329__ .title__74329__ {font-size:22px;line-height:24px}
	.img__74329__ .cont__74329__ {    margin-top: 17px; margin-bottom: 20px;font-size:20px;line-height:26px}
	.img__74329__ .link__74329__ {width:48px;margin-top:20px}
	.img__74329__ .link__74329__:before {font-size:22px;line-height:25px}
}

/*     74313 : 설명 및 바로가기      */
.menu_exp__74313__ {
	background:#ffffff;text-align:center;box-sizing:border-box;
}
.menu_exp__74313__ .cont_inner {
	height:265px;padding:35px 10px;
	box-sizing:border-box;
}
.menu_exp__74313__ .cont_inner .table .table_cell .icon img {vertical-align:top}
.menu_exp__74313__ .cont_inner .table .table_cell > span {
	display:block;width:100%;letter-spacing:-1px;
	box-sizing:border-box;
}
.menu_exp__74313__ .cont_inner .table .table_cell > span.title {margin-top:8px;color:#7f6381;font-size:24px;font-weight:bold}
.menu_exp__74313__ .cont_inner .table .table_cell > span.txt1 {margin-top:8px;color:#3d3d3d;font-size:15px; line-height:24px;}
.menu_exp__74313__ .cont_inner .table .table_cell > span.txt2 {margin-top:15px;color:#444;font-size:16px;font-weight:bold}
.menu_exp__74313__ .cont_btn {line-height:45px;border-top:1px solid #e5e5e5}
.menu_exp__74313__ .cont_btn a {display:block;position:relative;padding-right:25px;text-align:right;font-weight:bold;font-size:15px}
.menu_exp__74313__ .cont_btn a:before {content:'+';position:absolute;right:10px;top:0}

@media (max-width:767px) {
	.menu_exp__74313__ .cont_inner {height:auto;padding:10px}
	.menu_exp__74313__ .cont_inner .table {display:table;width:100%;height:100%}
	.menu_exp__74313__ .cont_inner .table .table_cell {display:table-cell;vertical-align:middle}
	.menu_exp__74313__ .cont_inner .table .table_cell > span.title {margin-top:3px;font-size:16px}
	.menu_exp__74313__ .cont_inner .table .table_cell > span.txt1 {margin-top:0;color:#666;font-size:14px}
	.menu_exp__74313__ .cont_inner .table .table_cell > span.txt2 {margin-top:5px;color:#444;font-size:14px;font-weight:bold;padding:0 5px}
	.menu_exp__74313__ .cont_btn {line-height:35px}
	.menu_exp__74313__ .cont_btn a {font-size:13px}
}

